AddMOTDTab("How To Play", {
	subtitle = "Die Grundlagen des Spiels.", 
	color = Color(150, 150, 150), 
	icon = "modernmotd/ico-note.png", 
	url = "https://rules-mrp.modern-gaming.net/docs/howtoplay/"
})

AddMOTDTab("Regeln", {
	subtitle = "Alle Grundregeln des Servers.", 
	color = Color(51, 102, 255), 
	icon = "modernmotd/ico-note.png", 
	url = "https://rules-mrp.modern-gaming.net/docs/rules/"
})

AddMOTDTab("Job-Regeln", {
	subtitle = "Regeln für spezifische Jobs.", 
	color = Color(0, 255, 128), 
	icon = "modernmotd/ico-note.png", 
	url = "https://rules-mrp.modern-gaming.net/docs/jobs/"
})

AddMOTDTab("Shop", {
	subtitle = "Kaufe einen VIP-Rang und schalte neue Inhalte frei.", 
	color = Color(46, 184, 0), 
	icon = "modernmotd/ico-dollar.png", 
	url = "https://shop-gmod.modern-gaming.net/"
})

AddMOTDTab("Steamgruppe", {
	subtitle = "Unsere offizielle Steamgruppe.", 
	color = Color(255, 77, 77), 
	icon = "modernmotd/ico-globe.png", 
	url = "https://steamcommunity.com/groups/ModGam"
})

AddMOTDTab("Forum", {
	subtitle = "Der Treffpunkt der gesamten Community.", 
	color = Color(0, 51, 255), 
	icon = "modernmotd/ico-globe.png", 
	url = "https://modern-gaming.net"
})

AddMOTDTab("Server-Befehle", {
	subtitle = "Alle Server-Befehle in einem raschen Überblick.", 
	color = Color(153, 102, 255), 
	icon = "modernmotd/ico-monitor.png", 
	url = "https://rules-mrp.modern-gaming.net/docs/commands/"
})

AddMOTDTab("Offizielle Server", {
	subtitle = "Erkunde auch unsere anderen offiziellen Modern Gaming-Server!", 
	color = Color(153, 102, 0), 
	icon = "modernmotd/ico-gmod.png", 
	serverlist = true
})

AddMOTDTab("Motd schließen", {
	color = Color(0, 204, 51), 
	icon = "modernmotd/ico-close.png", 
	close = "close"
})